#include "source.bmx.release.win32.x86.h"
static int _bb_openb3d_openb3dlib_source_inited = 0;
int _bb_openb3d_openb3dlib_source(){
	if (!_bb_openb3d_openb3dlib_source_inited) {
		_bb_openb3d_openb3dlib_source_inited = 1;
		__bb_brl_blitz_blitz();
		return 0;
	}
	return 0;
}